Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 16
Number of dependencies (NOD): 181
Number of unique artifacts (NOA): 269
Number of version-conflicting artifacts (NOC): 27
Number of SNAPSHOT artifacts (NOS): 32
Convergence (NOD/NOA): error 67 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.
You have SNAPSHOT dependencies.

Dependencies used in modules

com.google.guava:guava

error
17.0
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- com.google.guava:guava:jar:17.0:compile

19.0
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- com.google.inject:guice:jar:4.1.0:compile
             \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 20.0)

  2. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 17.0)

  3. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- com.google.inject:guice:jar:4.1.0:compile
             \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 23.6-jre)

  4. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- com.google.guava:guava:jar:19.0:compile

  5. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- com.google.guava:guava:jar:19.0:compile

  6. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:odtconnector:jar:1.8.0:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile (version managed from 1.8.0)
          \- com.google.inject:guice:jar:4.1.0:compile
             \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 23.6-jre)

  7. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- com.google.guava:guava:jar:19.0:compile

  8. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- com.google.inject:guice:jar:4.1.0:compile
             \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 23.6-jre)

  9. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- com.google.guava:guava:jar:19.0:compile

  10. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- com.google.inject:guice:jar:4.1.0:compile
             \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 23.6-jre)

  11. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- com.google.guava:guava:jar:19.0:compile

  12. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- com.google.inject:guice:jar:4.1.0:compile
             \- (com.google.guava:guava:jar:19.0:compile - omitted for conflict with 23.6-jre)

  13. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- com.google.inject:guice:jar:4.1.0:compile
          \- com.google.guava:guava:jar:19.0:compile

20.0
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- com.google.guava:guava:jar:20.0:compile

23.6-jre
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 20.0)

  2. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-documentation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

  3. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- com.google.guava:guava:jar:23.6-jre:compile

  4. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

  5. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

  6. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- com.google.guava:guava:jar:23.6-jre:compile

  7. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

  8. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- com.google.guava:guava:jar:23.6-jre:compile

  9. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

  10. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- com.google.guava:guava:jar:23.6-jre:compile

  11. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

  12. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- com.google.guava:guava:jar:23.6-jre:compile

  13. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- (com.google.guava:guava:jar:23.6-jre:compile - omitted for conflict with 19.0)

com.sun.xml.bind:jaxb-impl

error
2.2
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-wink:jar:2.1.0:runtime
          \- com.sun.xml.bind:jaxb-impl:jar:2.2:runtime

2.2.1.1
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-wink:jar:2.1.0:runtime
          +- org.apache.wink:wink-json4j-provider:jar:1.2.1-incubating:runtime
          |  \- org.apache.wink:wink-common:jar:1.2.1-incubating:runtime
          |     \- (com.sun.xml.bind:jaxb-impl:jar:2.2.1.1:runtime - omitted for duplicate)
          +- org.apache.wink:wink-client:jar:1.2.1-incubating:runtime
          |  \- (com.sun.xml.bind:jaxb-impl:jar:2.2.1.1:runtime - omitted for conflict with 2.2)
          \- org.apache.wink:wink-server:jar:1.2.1-incubating:runtime
             \- (com.sun.xml.bind:jaxb-impl:jar:2.2.1.1:runtime - omitted for duplicate)

commons-codec:commons-codec

error
1.10
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- org.apache.httpcomponents:httpclient:jar:4.5.6:compile
             \- (commons-codec:commons-codec:jar:1.10:compile - omitted for conflict with 1.11)

1.11
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- commons-codec:commons-codec:jar:1.11:compile

1.2
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- commons-httpclient:commons-httpclient:jar:3.1:compile
          \- (commons-codec:commons-codec:jar:1.2:compile - omitted for conflict with 1.11)

1.3
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- commons-codec:commons-codec:jar:1.3:compile

1.6
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- (commons-codec:commons-codec:jar:1.6:compile - omitted for conflict with 1.3)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
                \- (commons-codec:commons-codec:jar:1.6:compile - omitted for conflict with 1.9)

  3. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- (commons-codec:commons-codec:jar:1.6:compile - omitted for conflict with 1.9)

  4. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
                \- (commons-codec:commons-codec:jar:1.6:compile - omitted for conflict with 1.9)

  5. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- (commons-codec:commons-codec:jar:1.6:compile - omitted for conflict with 1.9)

1.9
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- org.apache.poi:poi-scratchpad:jar:3.12:compile (version managed from 3.8)
          \- org.apache.poi:poi:jar:3.12:compile
             \- (commons-codec:commons-codec:jar:1.9:compile - omitted for conflict with 1.3)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.apache.poi:poi:jar:3.12:compile (version managed from 3.17)
          \- commons-codec:commons-codec:jar:1.9:compile

  3. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.apache.poi:poi:jar:3.12:compile
       \- commons-codec:commons-codec:jar:1.9:compile

  4. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.apache.poi:poi-scratchpad:jar:3.12:compile
          \- org.apache.poi:poi:jar:3.12:compile
             \- commons-codec:commons-codec:jar:1.9:compile

  5. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.apache.poi:poi-scratchpad:jar:3.12:compile
       \- org.apache.poi:poi:jar:3.12:compile
          \- commons-codec:commons-codec:jar:1.9:compile

commons-io:commons-io

error
1.3.1
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
    |  \- org.docx4j:docx4j:jar:6.1.2:compile
    |     \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.3:compile
    |        \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.5)
    \- org.docx4all:docx4all:jar:1.3:compile
       \- commons-io:commons-io:jar:1.3.1:compile

  2. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       +- commons-io:commons-io:jar:1.3.1:compile
       +- org.apache.xmlgraphics:xmlgraphics-commons:jar:1.5:compile
       |  \- (commons-io:commons-io:jar:1.3.1:compile - omitted for duplicate)
       \- org.apache.xmlgraphics:fop:jar:1.1:compile
          \- (commons-io:commons-io:jar:1.3.1:compile - omitted for duplicate)

  3. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  4. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  5. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  6. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  7. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  8. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  9. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  10. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  11. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  12. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

  13. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.6)

2.5
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- (commons-io:commons-io:jar:2.5:compile - omitted for conflict with 1.3.1)

2.6
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

  2. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 1.3.1)

  3. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  4. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  5. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  6. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  7. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  8. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  9. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  10. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  11. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

  12. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
          \- commons-io:commons-io:jar:2.6:compile

  13. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
             \- commons-io:commons-io:jar:2.6:compile

commons-logging:commons-logging

error
1.0.4
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- org.apache.xmlgraphics:fop:jar:1.1:compile
          \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.1)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  3. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  4. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  5. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  6. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  7. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  8. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                      \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                         \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  9. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

  10. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
                   \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile
                      \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1.3)

1.1.1
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- commons-logging:commons-logging:jar:1.1.1:compile

1.1.3
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- (commons-logging:commons-logging:jar:1.1.3:compile - omitted for conflict with 1.0.4)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
                \- commons-logging:commons-logging:jar:1.1.3:compile

  3. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- commons-logging:commons-logging:jar:1.1.3:compile

  4. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- commons-logging:commons-logging:jar:1.1.3:compile

  5. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:odtconnector:jar:1.8.0:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile (version managed from 1.8.0)
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
                \- commons-logging:commons-logging:jar:1.1.3:compile

  6. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- commons-logging:commons-logging:jar:1.1.3:compile

  7. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
                \- commons-logging:commons-logging:jar:1.1.3:compile

  8. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- commons-logging:commons-logging:jar:1.1.3:compile

  9. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
                \- commons-logging:commons-logging:jar:1.1.3:compile

  10. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- org.apache.httpcomponents:httpclient:jar:4.3.6:compile
             \- commons-logging:commons-logging:jar:1.1.3:compile

jaxen:jaxen

error
1.0-FCS
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- jaxen:jaxen:jar:1.1.1:compile
          \- (jaxen:jaxen:jar:1.0-FCS:compile - omitted for cycle)

1.1-beta-6
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- jaxen:jaxen:jar:1.1.1:compile
          \- (jaxen:jaxen:jar:1.1-beta-6:compile - omitted for cycle)

1.1.1
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- jaxen:jaxen:jar:1.1.1:compile

net.oauth.core:oauth-httpclient4

error
20090617
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- (net.oauth.core:oauth-httpclient4:jar:20090617:runtime - omitted for conflict with 20090913)

20090913
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- net.oauth.core:oauth-httpclient4:jar:20090913:runtime

org.apache.commons:commons-lang3

error
3.4
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
       |  \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.5)
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- (org.apache.commons:commons-lang3:jar:3.4:compile - omitted for conflict with 3.5)

3.5
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- org.apache.commons:commons-lang3:jar:3.5:compile

org.apache.httpcomponents:httpclient

error
4.0
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- net.oauth.core:oauth-httpclient4:jar:20090913:runtime
          \- (org.apache.httpcomponents:httpclient:jar:4.0:runtime - omitted for conflict with 4.5.12)

4.1
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- (org.apache.httpcomponents:httpclient:jar:4.1:runtime - omitted for conflict with 4.5.12)

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.apache.httpcomponents:httpclient:jar:4.1:compile

4.1.3
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- org.apache.wink:wink-client-apache-httpclient:jar:1.2.1-incubating:runtime
             \- (org.apache.httpcomponents:httpclient:jar:4.1.3:runtime - omitted for conflict with 4.5.12)

4.3.6
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- (org.apache.httpcomponents:httpclient:jar:4.3.6:compile - omitted for conflict with 4.5.6)

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- (org.apache.httpcomponents:httpclient:jar:4.3.6:compile - omitted for conflict with 4.1)

4.5.12
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
    |  \- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.apache.httpcomponents:httpclient:jar:4.5.12:compile

4.5.6
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- org.apache.httpcomponents:httpclient:jar:4.5.6:compile

org.apache.jena:jena-iri

error
0.9.1
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- org.apache.jena:jena-core:jar:2.7.1:runtime
             \- org.apache.jena:jena-iri:jar:0.9.1:runtime

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.apache.jena:jena-core:jar:2.7.1:compile
          \- org.apache.jena:jena-iri:jar:0.9.1:compile

0.9.2
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:runtime
             \- (org.apache.jena:jena-iri:jar:0.9.2:runtime - omitted for conflict with 0.9.1)

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:compile
          \- (org.apache.jena:jena-iri:jar:0.9.2:compile - omitted for conflict with 0.9.1)

org.apache.xmlgraphics:batik-dom

error
1.7
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- org.apache.xmlgraphics:fop:jar:1.1:compile
          +- org.apache.xmlgraphics:batik-svg-dom:jar:1.7:compile
          |  +- org.apache.xmlgraphics:batik-anim:jar:1.7:compile
          |  |  \- (org.apache.xmlgraphics:batik-dom:jar:1.7:compile - omitted for conflict with 1.9.1)
          |  \- org.apache.xmlgraphics:batik-dom:jar:1.7:compile
          +- org.apache.xmlgraphics:batik-bridge:jar:1.7:compile
          |  \- (org.apache.xmlgraphics:batik-dom:jar:1.7:compile - omitted for duplicate)
          +- org.apache.xmlgraphics:batik-transcoder:jar:1.7:compile
          |  \- (org.apache.xmlgraphics:batik-dom:jar:1.7:compile - omitted for duplicate)
          \- org.apache.xmlgraphics:batik-extension:jar:1.7:compile
             \- (org.apache.xmlgraphics:batik-dom:jar:1.7:compile - omitted for duplicate)

1.9.1
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- (org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile - omitted for conflict with 1.7)

org.apache.xmlgraphics:batik-svggen

error
1.7
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- org.apache.xmlgraphics:fop:jar:1.1:compile
          \- org.apache.xmlgraphics:batik-transcoder:jar:1.7:compile
             \- org.apache.xmlgraphics:batik-svggen:jar:1.7:compile

1.9.1
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- (org.apache.xmlgraphics:batik-svggen:jar:1.9.1:compile - omitted for conflict with 1.7)

org.apache.xmlgraphics:xmlgraphics-commons

error
2.2
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             +- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
             |  \- org.apache.xmlgraphics:batik-css:jar:1.9.1:compile
             |     \- (org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile - omitted for conflict with 2.3)
             \- org.apache.xmlgraphics:batik-svggen:jar:1.9.1:compile
                \- org.apache.xmlgraphics:batik-awt-util:jar:1.9.1:compile
                   \- (org.apache.xmlgraphics:xmlgraphics-commons:jar:2.2:compile - omitted for conflict with 2.3)

2.3
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          \- org.apache.xmlgraphics:xmlgraphics-commons:jar:2.3:compile

org.docx4j:docx4j

error
3.2.0
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- (org.docx4j:docx4j:jar:3.2.0:compile - omitted for conflict with 6.1.2)

6.1.2
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile

org.eclipse.lyo.oslc4j.core:oslc4j-core

error
2.1.0
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-wink:jar:2.1.0:runtime
          \- org.eclipse.lyo.oslc4j.core:oslc4j-core:jar:2.1.0:runtime

3.0.0-SNAPSHOT
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          +- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:runtime
          |  \- (org.eclipse.lyo.oslc4j.core:oslc4j-core:jar:3.0.0-SNAPSHOT:runtime - omitted for conflict with 2.1.0)
          \- org.eclipse.lyo.oslc4j.core:oslc4j-json4j-provider:jar:3.0.0-SNAPSHOT:runtime
             \- (org.eclipse.lyo.oslc4j.core:oslc4j-core:jar:3.0.0-SNAPSHOT:runtime - omitted for conflict with 2.1.0)

org.openflexo:connie-core

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
       +- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
       |  \- org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile
       |     \- (org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)
       \- org.openflexo:gina-swing:jar:2.1.2-SNAPSHOT:compile
          \- (org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)

1.5.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for conflict with 1.4.2-SNAPSHOT)
          \- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
             \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:flexo-foundation

error
1.9.1-20181106.164122-12


1.9.1-SNAPSHOT
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:flexo-documentation:jar:1.9.1-SNAPSHOT:compile
       \- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164122-12)

  2. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
       \- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164122-12)

org.openflexo:flexo-ontology-ui

error
1.9.1-20181106.164123-12

1.9.1-SNAPSHOT
  1. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       \- (org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164123-12)

org.openflexo:flexo-ui

error
1.9.1-20181106.164124-12






1.9.1-SNAPSHOT
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:flexo-documentation-ui:jar:1.9.1-SNAPSHOT:compile
       \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

  3. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

  4. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

  5. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

  6. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    +- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
    |  \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

org.openflexo:flexographicutils

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
       |  \- (org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
       \- org.openflexo:gina-swing:jar:2.1.2-SNAPSHOT:compile
          \- (org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)

2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile

org.openflexo:flexolocalization

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)

2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
             \- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:gina-api

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    |  +- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
    |  |  +- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    |  |  \- org.openflexo:gina-core:jar:2.1.2-SNAPSHOT:compile
    |  |     +- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    |  |     \- org.openflexo:gina-test:jar:2.1.2-SNAPSHOT:compile
    |  |        \- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    |  +- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    |  +- org.openflexo:gina-swing:jar:2.1.2-SNAPSHOT:compile
    |  |  \- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    |  \- org.openflexo:gina-swing-editor:jar:2.1.2-SNAPSHOT:compile
    |     \- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)

2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile

org.openflexo:pamela-core

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile

1.6-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
          |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile - omitted for conflict with 1.4.2-SNAPSHOT)
          +- org.openflexo:gina-events:jar:2.2.1-SNAPSHOT:compile
          |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)
          \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.slf4j:slf4j-api

error
1.6.1
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       +- org.eclipse.lyo.oslc4j.core:oslc4j-wink:jar:2.1.0:runtime
       |  +- org.apache.wink:wink-json4j-provider:jar:1.2.1-incubating:runtime
       |  |  \- org.apache.wink:wink-common:jar:1.2.1-incubating:runtime
       |  |     \- (org.slf4j:slf4j-api:jar:1.6.1:runtime - omitted for conflict with 1.7.2)
       |  +- org.apache.wink:wink-client:jar:1.2.1-incubating:runtime
       |  |  \- (org.slf4j:slf4j-api:jar:1.6.1:runtime - omitted for conflict with 1.7.2)
       |  \- org.apache.wink:wink-server:jar:1.2.1-incubating:runtime
       |     \- (org.slf4j:slf4j-api:jar:1.6.1:runtime - omitted for conflict with 1.7.2)
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- org.apache.wink:wink-client-apache-httpclient:jar:1.2.1-incubating:runtime
             \- org.slf4j:jcl-over-slf4j:jar:1.6.1:runtime
                \- (org.slf4j:slf4j-api:jar:1.6.1:runtime - omitted for conflict with 1.7.2)

1.6.4
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          +- org.apache.jena:jena-core:jar:2.7.1:runtime
          |  +- org.apache.jena:jena-iri:jar:0.9.1:runtime
          |  |  \- (org.slf4j:slf4j-api:jar:1.6.4:runtime - omitted for conflict with 1.7.2)
          |  +- (org.slf4j:slf4j-api:jar:1.6.4:runtime - omitted for conflict with 1.7.2)
          |  \- org.slf4j:slf4j-log4j12:jar:1.6.4:runtime
          |     \- (org.slf4j:slf4j-api:jar:1.6.4:runtime - omitted for conflict with 1.7.2)
          \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:runtime
             \- (org.slf4j:slf4j-api:jar:1.6.4:runtime - omitted for conflict with 1.7.2)

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    +- org.slf4j:slf4j-api:jar:1.6.4:compile
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       +- org.apache.jena:jena-core:jar:2.7.1:compile
       |  +- org.apache.jena:jena-iri:jar:0.9.1:compile
       |  |  \- (org.slf4j:slf4j-api:jar:1.6.4:compile - omitted for duplicate)
       |  +- (org.slf4j:slf4j-api:jar:1.6.4:compile - omitted for duplicate)
       |  \- org.slf4j:slf4j-log4j12:jar:1.6.4:compile
       |     \- (org.slf4j:slf4j-api:jar:1.6.4:compile - omitted for duplicate)
       \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:compile
          \- (org.slf4j:slf4j-api:jar:1.6.4:compile - omitted for duplicate)

1.7.2
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- (org.slf4j:slf4j-api:jar:1.7.2:compile - omitted for conflict with 1.7.25)

  2. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- (org.slf4j:slf4j-api:jar:1.7.2:compile - omitted for conflict with 1.7.5)

  3. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
             \- org.slf4j:slf4j-api:jar:1.7.2:compile

  4. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.eclipse.jgit:org.eclipse.jgit:jar:4.3.1.201605051710-r:compile
          \- (org.slf4j:slf4j-api:jar:1.7.2:compile - omitted for conflict with 1.6.4)

1.7.25
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.docx4j:docx4j:jar:6.1.2:compile
          +- org.slf4j:slf4j-api:jar:1.7.25:compile
          +- org.slf4j:jcl-over-slf4j:jar:1.7.25:compile
          |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)
          \- org.slf4j:slf4j-log4j12:jar:1.7.25:compile
             \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)

1.7.5
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       +- org.slf4j:slf4j-api:jar:1.7.5:compile
       \- org.slf4j:slf4j-log4j12:jar:1.7.5:compile
          \- (org.slf4j:slf4j-api:jar:1.7.5:compile - omitted for duplicate)

xalan:xalan

error
2.6.0
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- org.apache.xmlgraphics:fop:jar:1.1:compile
          +- org.apache.xmlgraphics:batik-svg-dom:jar:1.7:compile
          |  \- org.apache.xmlgraphics:batik-dom:jar:1.7:compile
          |     \- (xalan:xalan:jar:2.6.0:compile - omitted for duplicate)
          \- org.apache.xmlgraphics:batik-bridge:jar:1.7:compile
             \- (xalan:xalan:jar:2.6.0:compile - omitted for conflict with 2.7.1)

2.7.0
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- xalan:xalan:jar:2.7.0:compile

2.7.1
  1. org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT
    \- org.docx4j:docx4j:jar:3.2.0:compile
       \- xalan:xalan:jar:2.7.1:compile

2.7.2
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
    |  \- org.docx4j:docx4j:jar:6.1.2:compile
    |     \- (xalan:xalan:jar:2.7.2:compile - omitted for conflict with 2.7.0)
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- (xalan:xalan:jar:2.7.2:compile - omitted for duplicate)

xerces:xercesImpl

error
2.10.0
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- org.apache.jena:jena-core:jar:2.7.1:runtime
             \- (xerces:xercesImpl:jar:2.10.0:runtime - omitted for conflict with 2.11.0)

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.apache.jena:jena-core:jar:2.7.1:compile
          \- (xerces:xercesImpl:jar:2.10.0:compile - omitted for conflict with 2.11.0)

2.11.0
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- xerces:xercesImpl:jar:2.11.0:compile

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile

2.8.0
  1. org.openflexo:oslcconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:runtime
          \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:runtime
             \- (xerces:xercesImpl:jar:2.8.0:runtime - omitted for conflict with 2.11.0)

  2. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:compile
          \- (xerces:xercesImpl:jar:2.8.0:compile - omitted for conflict with 2.11.0)

xml-apis:xml-apis

error
1.3.02
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.docx4all:docx4all:jar:1.3:compile
       \- jaxen:jaxen:jar:1.1.1:compile
          \- xml-apis:xml-apis:jar:1.3.02:compile

1.3.04
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                +- xalan:xalan:jar:2.7.2:compile
                |  \- xalan:serializer:jar:2.7.2:compile
                |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)
                \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  3. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   +- xalan:xalan:jar:2.7.2:compile
                   |  \- xalan:serializer:jar:2.7.2:compile
                   |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for duplicate)
                   \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  4. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.13:compile
                \- xalan:xalan:jar:2.7.2:compile
                   \- xalan:serializer:jar:2.7.2:compile
                      \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  5. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   +- xalan:xalan:jar:2.7.2:compile
                   |  \- xalan:serializer:jar:2.7.2:compile
                   |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for duplicate)
                   \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  6. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                +- xalan:xalan:jar:2.7.2:compile
                |  \- xalan:serializer:jar:2.7.2:compile
                |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)
                \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  7. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   +- xalan:xalan:jar:2.7.2:compile
                   |  \- xalan:serializer:jar:2.7.2:compile
                   |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for duplicate)
                   \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  8. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
    |  \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
    |     \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
    |        \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
    |           \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
    |              +- xalan:xalan:jar:2.7.2:compile
    |              |  \- xalan:serializer:jar:2.7.2:compile
    |              |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for duplicate)
    |              \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:compile
          \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  9. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                +- xalan:xalan:jar:2.7.2:compile
                |  \- xalan:serializer:jar:2.7.2:compile
                |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)
                \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  10. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                   +- xalan:xalan:jar:2.7.2:compile
                   |  \- xalan:serializer:jar:2.7.2:compile
                   |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for duplicate)
                   \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  11. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                +- xalan:xalan:jar:2.7.2:compile
                |  \- xalan:serializer:jar:2.7.2:compile
                |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)
                \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

  12. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
             \- org.apache.xmlgraphics:batik-dom:jar:1.9.1:compile
                +- xalan:xalan:jar:2.7.2:compile
                |  \- xalan:serializer:jar:2.7.2:compile
                |     \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)
                \- (xml-apis:xml-apis:jar:1.3.04:compile - omitted for conflict with 1.4.01)

1.4.01
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- xerces:xercesImpl:jar:2.11.0:compile
             \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for conflict with 1.3.02)

  2. org.openflexo:excelconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- xerces:xercesImpl:jar:2.11.0:compile
             \- xml-apis:xml-apis:jar:1.4.01:compile

  3. org.openflexo:excelconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile
          \- xml-apis:xml-apis:jar:1.4.01:compile

  4. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
    |     \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
    |        \- org.apache.xmlgraphics:batik-dom:jar:1.13:compile
    |           \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for duplicate)
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- xerces:xercesImpl:jar:2.11.0:compile
             \- xml-apis:xml-apis:jar:1.4.01:compile

  5. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile
          \- xml-apis:xml-apis:jar:1.4.01:compile

  6. org.openflexo:odtconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:odtconnector:jar:1.8.0:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile (version managed from 1.8.0)
          \- xerces:xercesImpl:jar:2.11.0:compile
             \- xml-apis:xml-apis:jar:1.4.01:compile

  7. org.openflexo:odtconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile
          \- xml-apis:xml-apis:jar:1.4.01:compile

  8. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile
          \- xml-apis:xml-apis:jar:1.4.01:compile

  9. org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- xerces:xercesImpl:jar:2.11.0:compile
             \- xml-apis:xml-apis:jar:1.4.01:compile

  10. org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile
          \- xml-apis:xml-apis:jar:1.4.01:compile

  11. org.openflexo:xmlconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
          \- xerces:xercesImpl:jar:2.11.0:compile
             \- xml-apis:xml-apis:jar:1.4.01:compile

  12. org.openflexo:xmlconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- xerces:xercesImpl:jar:2.11.0:compile
          \- xml-apis:xml-apis:jar:1.4.01:compile

org.eclipse.lyo.oslc4j.core:oslc4j-core

error
3.0.0-SNAPSHOT
  1. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    +- org.eclipse.lyo.oslc4j.core:oslc4j-wink:jar:3.0.0-SNAPSHOT:compile
    |  \- org.eclipse.lyo.oslc4j.core:oslc4j-core:jar:3.0.0-SNAPSHOT:compile
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       +- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:compile
       |  \- (org.eclipse.lyo.oslc4j.core:oslc4j-core:jar:3.0.0-SNAPSHOT:compile - omitted for duplicate)
       \- org.eclipse.lyo.oslc4j.core:oslc4j-json4j-provider:jar:3.0.0-SNAPSHOT:compile
          \- (org.eclipse.lyo.oslc4j.core:oslc4j-core:jar:3.0.0-SNAPSHOT:compile - omitted for duplicate)

org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider

error
3.0.0-SNAPSHOT
  1. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-jena-provider:jar:3.0.0-SNAPSHOT:compile

org.eclipse.lyo.oslc4j.core:oslc4j-json4j-provider

error
3.0.0-SNAPSHOT
  1. org.openflexo:oslcconnector:jar:2.1.0-SNAPSHOT
    \- org.eclipse.lyo.clients:oslc-java-client:jar:3.0.0-SNAPSHOT:compile
       \- org.eclipse.lyo.oslc4j.core:oslc4j-json4j-provider:jar:3.0.0-SNAPSHOT:compile

org.openflexo:connie-core

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
       |  +- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
       |  \- org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile
       |     \- (org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
             \- (org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:connie-core

error
1.5.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for conflict with 1.4.2-SNAPSHOT)
          \- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
             \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:connie-parser

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:connie-parser:jar:1.4.2-SNAPSHOT:compile

org.openflexo:diana-api

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile

org.openflexo:diana-core

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile

org.openflexo:diana-geom

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:diana-geom:jar:1.4.2-SNAPSHOT:compile

org.openflexo:diana-swing

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-swing:jar:1.4.2-SNAPSHOT:compile

org.openflexo:flexo-documentation

error
1.9.1-SNAPSHOT
  1. org.openflexo:docxconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:docxconnector:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-documentation:jar:1.9.1-SNAPSHOT:compile (version managed from 2.1.0-SNAPSHOT)
    \- org.openflexo:flexo-documentation-ui:jar:1.9.1-SNAPSHOT:compile
       \- (org.openflexo:flexo-documentation:jar:1.9.1-SNAPSHOT:compile - version managed from 2.1.0-SNAPSHOT; omitted for duplicate)

org.openflexo:flexo-foundation

error
1.9.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
    |  \- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - version managed from 2.1.0-SNAPSHOT; scope updated from runtime; omitted for duplicate)
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    |  +- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
    |  \- org.openflexo:flexodocresourcemanager:jar:1.8.0:compile (version managed from 1.9.1-SNAPSHOT)
    |     \- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - version managed from 1.8.0; omitted for duplicate)
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - version managed from 1.8.0; omitted for duplicate)
       +- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
       |  \- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - version managed from 1.8.0; omitted for duplicate)
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile - version managed from 1.8.0; omitted for duplicate)

org.openflexo:flexo-ontology

error
1.9.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-ontology:jar:1.9.1-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:flexo-ontology-ui

error
1.9.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile

org.openflexo:flexo-ui

error
1.9.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
    \- org.openflexo:fml-technologyadapter-ui:jar:1.9.1-SNAPSHOT:compile
       +- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)
       \- org.openflexo:flexo-ontology-ui:jar:1.9.1-SNAPSHOT:compile
          \- (org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile - omitted for conflict with 1.9.1-20181106.164124-12)

org.openflexo:flexo-utils

error
1.5.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
          |  \- (org.openflexo:flexo-utils:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
          \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
             \- (org.openflexo:flexo-utils:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:flexographicutils

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          +- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          |  \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
             \- (org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:flexographicutils

error
2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile

org.openflexo:flexohelp

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:flexohelp:jar:1.4.2-SNAPSHOT:compile

org.openflexo:flexolocalization

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          +- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          |  \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
          |     \- (org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)
          \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
             \- (org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:flexolocalization

error
2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
             \- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:flexoutils

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
       |  +- org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile
       |  +- org.openflexo:connie-core:jar:1.4.2-SNAPSHOT:compile
       |  |  \- (org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)
       |  \- org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile
       |     \- (org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.1.2-SNAPSHOT:compile
                \- (org.openflexo:flexoutils:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:gina-api

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          +- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
          \- org.openflexo:gina-core:jar:2.1.2-SNAPSHOT:compile
             +- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)
             \- org.openflexo:gina-test:jar:2.1.2-SNAPSHOT:compile
                \- (org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:gina-api

error
2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile

org.openflexo:gina-core

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:gina-core:jar:2.1.2-SNAPSHOT:compile

org.openflexo:gina-events

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
             \- org.openflexo:gina-events:jar:2.1.2-SNAPSHOT:compile

org.openflexo:gina-events

error
2.2.1-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:gina-events:jar:2.2.1-SNAPSHOT:compile

org.openflexo:gina-swing

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.1.2-SNAPSHOT:compile
       +- org.openflexo:gina-swing-editor:jar:2.1.2-SNAPSHOT:compile
       |  \- (org.openflexo:gina-swing:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.4.2-SNAPSHOT:compile
          \- (org.openflexo:gina-swing:jar:2.1.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:gina-swing-editor

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:gina-swing-editor:jar:2.1.2-SNAPSHOT:compile

org.openflexo:gina-test

error
2.1.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          \- org.openflexo:gina-core:jar:2.1.2-SNAPSHOT:compile
             \- org.openflexo:gina-test:jar:2.1.2-SNAPSHOT:compile

org.openflexo:pamela-core

error
1.4.2-SNAPSHOT
  1. org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:1.9.1-SNAPSHOT:compile
       +- org.openflexo:flexolocalization:jar:2.1.2-SNAPSHOT:compile
       |  \- org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile
       \- org.openflexo:diana-core:jar:1.4.2-SNAPSHOT:compile
          +- org.openflexo:diana-api:jar:1.4.2-SNAPSHOT:compile
          |  \- (org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)
          \- org.openflexo:gina-api:jar:2.1.2-SNAPSHOT:compile
             +- (org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)
             \- org.openflexo:gina-events:jar:2.1.2-SNAPSHOT:compile
                \- (org.openflexo:pamela-core:jar:1.4.2-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:pamela-core

error
1.6-SNAPSHOT
  1. org.openflexo:ginaconnector-ui:jar:2.1.0-SNAPSHOT
    \- org.openflexo:ginaconnector:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          +- org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile
          |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile - omitted for conflict with 1.4.2-SNAPSHOT)
          +- org.openflexo:gina-events:jar:2.2.1-SNAPSHOT:compile
          |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)
          \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)